{% extends "base.html" %}
{% block content %}

<div class="container">
<div class="col-md-12 column icaro">
<div class="col-md-8 column">

<div class="panel panel-default">
<div class="panel-heading"><h3><strong>Shakespeare</h3></strong></div>
<div class="panel-body">
<h3><strong>Ricardo III – Ato 1 – Cena 1</strong></h3>
<blockquote >
<p class="text-justify" style="font-size: 12pt;">
O inverno do nosso descontentamento foi convertido agora<br>
Em glorioso verão por este sol de York.<br>
E todas as nuvens que ameaçavam nossa casa<br>
Estão enterradas no mais interno fundo do oceano.<br>
Agora as nossas frontes estão coroadas de palmas gloriosas,<br>
As nossas armas rompidas suspensas como troféus,<br>
Os nossos feros alarmes mudaram-se em encontros aprazíveis,<br>
As nossas hórridas marchas em compassos deleitosos,<br>
A guerra de rosto sombrio amaciou a sua fronte enrugada.<br>
E agora, em vez de montar cavalos armados<br>
Para amendontrar as almas dos temíveis adversários,<br>
Pula como um potro nos aposentos de uma damaAo som lascivo e ameno do alaúde.<br>
Mas eu, que não fui moldado para jogas nem brincos amorosos,<br>
Nem feito para cortejar um espelho enamorado,<br>
Eu, que rudemente sou marcado, e que não tenho a majestade do amor<br>
Para me pavonear diante de uma musa furtiva e viciosa,<br>
Eu, que privado sou da harmoniosa proporção,<br>
Erro de formação, obra da natureza enganadora,<br>
Disforme, inacabado, lançado antes de tempo<br>
Para esse mundo que respira, quando muito meio feito<br>
E de tal modo imperfeito e tão fora de estação<br>
Que os cães me ladram quando passo, coxeando, perto deles (…)
</p>
</blockquote>

</div>
</div>

{% endblock %}
<br>
